Author Topic: Mozilla Warpin installers + applications  (Read 12726 times)

Dave Yeo

  • Hero Member
  • *****
  • Thank You
  • -Given: 11
  • -Receive: 179
  • Posts: 2485
    • View Profile
Re: Mozilla Warpin installers + applications
« Reply #30 on: March 30, 2014, 09:10:11 am »
While on the subject, there is also a newer freetyp2.dll available at https://bitbucket.org/dryeo/mzfntcfgft/downloads/freetyp2_12-21-13%5B2.5.2%5D.zip. I'll be making 2.5.3 available as soon as I get around to it as well.

https://bitbucket.org/dryeo/mzfntcfgft/downloads/freetyp2_29-03-14%5B2.5.3%5D.zip available now. Only lightly tested but don't expect any problems.
Doug will probably build a WPI later.

Doug Bissett

  • Hero Member
  • *****
  • Thank You
  • -Given: 1
  • -Receive: 57
  • Posts: 1336
    • View Profile

Dave Yeo

  • Hero Member
  • *****
  • Thank You
  • -Given: 11
  • -Receive: 179
  • Posts: 2485
    • View Profile
Re: Mozilla Warpin installers + applications
« Reply #32 on: March 31, 2014, 06:28:39 am »

https://bitbucket.org/dryeo/mzfntcfgft/downloads/freetyp2_29-03-14%5B2.5.3%5D.zip available now. Only lightly tested but don't expect any problems.
Doug will probably build a WPI later.

Renamed to https://bitbucket.org/dryeo/mzfntcfgft/downloads/freetyp2_29-03-14-2.5.3.zip to keep WPS aware archivers happy.

Doug Bissett

  • Hero Member
  • *****
  • Thank You
  • -Given: 1
  • -Receive: 57
  • Posts: 1336
    • View Profile
Re: Mozilla Warpin installers + applications
« Reply #33 on: April 02, 2014, 08:03:36 am »
Quote
http://hobbes.nmsu.edu/download/pub/incoming/mzfntcfgft_runtime-2-5-3.wpi

It looks like something went wrong when this was moved out of HOBBES incoming. The new file disappeared, and the old file was retained. I Have uploaded it again.

Dave Yeo

  • Hero Member
  • *****
  • Thank You
  • -Given: 11
  • -Receive: 179
  • Posts: 2485
    • View Profile
Re: Mozilla Warpin installers + applications
« Reply #34 on: April 02, 2014, 08:11:23 am »
Why replace the old file? They're API compatible and it is good to have multiple versions around to check for regressions. So far the minimum requirement is any mzfntcfgft runtime package as well as the standalone DLLs